Subject: Ticket 90583
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Muhammad Ali (MUAI)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Sun, 16 Aug 2020 20:59:11 +0000

Please explain Heta and Sara about the reason why you update your Next Actions with following information that I have marked in blue. For reason I do not understand
You keep repeating that in all your Next Actions.

irst Follow Up
----------------
Product name: Presence UC
Number of Products: 1
Sales Opportunity Size in Headsets: 0
Environment: BTD 800
Issue: Microsoft Teams

What: We do not have Teams 32 bit Version on Lab PC, I'll install 32 bit on my test machine and I'll test the call control.

I have tested 32 bit Teams and only 3 times out of 100+ calls I was not able to End the call using headset.
Otherwise call control works as expected in latest windows version.
--------------------------------------------------------------------------------------------------------------------
1- To update Windows to latest version. Confirmed
2- Update Teams to 64 bit if possible. Tested - unsuccessful
3- Double check if Teams configured in Teams only mode. Confirmed
4- MS Teams is set as default softphone in Epos connect ( In case if you are using more than one softphone) Confirmed
5- Double check BTD 800 is set as default audio device in Teams. Confirmed
--------------------------------------------------------------------------------------------------------------------

Asked for Logs
Who: Nick
When: 21 - July - 2020​

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]